/* To prevent scrollbars from appearing in the resulting document, we need to keep scrollbars at body level */
::ng-deep body {
  overflow: auto !important;
}

header {
  background-color: var(--current-workspace-main-color);
  color: var(--current-workspace-contrast-color);
  font-size: large;
  font-weight: bold;
  padding: 3px 10px;
  line-break: anywhere;
}

.section {
  padding: 8px;
  margin-top: 6px;
}

hr {
  margin: 4px;
  opacity: 0.4;
}

.section-title {
  color: var(--current-workspace-main-color);
  line-height: 1.5;
  font-family: 'Segoe UI Semibold', 'Roboto', serif;
  font-size: 18px;
  font-weight: 500;
}
